Difference for ./configure from version 1.25 to 1.26


version 1.25 version 1.26
Line 7151
 
Line 7151
 datadir=${ndatadir}  datadir=${ndatadir}
 localstatedir=${nlocaldir}  localstatedir=${nlocaldir}
   
 ac_config_files="$ac_config_files Makefile crossedit/Makefile crossedit/doc/Makefile crossedit/include/Makefile crossedit/Cnv/Makefile crossedit/bitmaps/Makefile doc/Makefile doc/Developers/Makefile doc/spell-docs/Makefile doc/spoiler/Makefile doc/spoiler-html/Makefile doc/playbook/Makefile doc/playbook-html/Makefile lib/Makefile random_maps/Makefile socket/Makefile server/Makefile include/Makefile utils/Makefile lib/checkarch.pl lib/collect.pl utils/add_throw.perl utils/crossloop utils/crossloop.pl utils/metaserver.pl utils/crossloop.web common/Makefile plugin/Makefile"  ac_config_files="$ac_config_files Makefile crossedit/Makefile crossedit/doc/Makefile crossedit/include/Makefile crossedit/Cnv/Makefile crossedit/bitmaps/Makefile doc/Makefile doc/Developers/Makefile doc/spell-docs/Makefile doc/spoiler/Makefile doc/spoiler-html/Makefile doc/playbook/Makefile doc/playbook-html/Makefile doc/scripts/Makefile lib/Makefile random_maps/Makefile socket/Makefile server/Makefile include/Makefile utils/Makefile lib/checkarch.pl lib/collect.pl utils/add_throw.perl utils/crossloop utils/crossloop.pl utils/metaserver.pl utils/crossloop.web common/Makefile plugin/Makefile"
 cat >confcache <<\_ACEOF  cat >confcache <<\_ACEOF
 # This file is a shell script that caches the results of configure  # This file is a shell script that caches the results of configure
 # tests run on this system so they can be shared between configure  # tests run on this system so they can be shared between configure
Line 7482
 
Line 7482
   "doc/spoiler-html/Makefile" ) CONFIG_FILES="$CONFIG_FILES doc/spoiler-html/Makefile" ;;    "doc/spoiler-html/Makefile" ) CONFIG_FILES="$CONFIG_FILES doc/spoiler-html/Makefile" ;;
   "doc/playbook/Makefile" ) CONFIG_FILES="$CONFIG_FILES doc/playbook/Makefile" ;;    "doc/playbook/Makefile" ) CONFIG_FILES="$CONFIG_FILES doc/playbook/Makefile" ;;
   "doc/playbook-html/Makefile" ) CONFIG_FILES="$CONFIG_FILES doc/playbook-html/Makefile" ;;    "doc/playbook-html/Makefile" ) CONFIG_FILES="$CONFIG_FILES doc/playbook-html/Makefile" ;;
     "doc/scripts/Makefile" ) CONFIG_FILES="$CONFIG_FILES doc/scripts/Makefile" ;;
   "lib/Makefile" ) CONFIG_FILES="$CONFIG_FILES lib/Makefile" ;;    "lib/Makefile" ) CONFIG_FILES="$CONFIG_FILES lib/Makefile" ;;
   "random_maps/Makefile" ) CONFIG_FILES="$CONFIG_FILES random_maps/Makefile" ;;    "random_maps/Makefile" ) CONFIG_FILES="$CONFIG_FILES random_maps/Makefile" ;;
   "socket/Makefile" ) CONFIG_FILES="$CONFIG_FILES socket/Makefile" ;;    "socket/Makefile" ) CONFIG_FILES="$CONFIG_FILES socket/Makefile" ;;
Line 7498
 
Line 7499
   "common/Makefile" ) CONFIG_FILES="$CONFIG_FILES common/Makefile" ;;    "common/Makefile" ) CONFIG_FILES="$CONFIG_FILES common/Makefile" ;;
   "plugin/Makefile" ) CONFIG_FILES="$CONFIG_FILES plugin/Makefile" ;;    "plugin/Makefile" ) CONFIG_FILES="$CONFIG_FILES plugin/Makefile" ;;
   "include/autoconf.h" ) CONFIG_HEADERS="$CONFIG_HEADERS include/autoconf.h" ;;    "include/autoconf.h" ) CONFIG_HEADERS="$CONFIG_HEADERS include/autoconf.h" ;;
   *) { { echo "$as_me:7501: error: invalid argument: $ac_config_target" >&5    *) { { echo "$as_me:7502: error: invalid argument: $ac_config_target" >&5
 echo "$as_me: error: invalid argument: $ac_config_target" >&2;}  echo "$as_me: error: invalid argument: $ac_config_target" >&2;}
    { (exit 1); exit 1; }; };;     { (exit 1); exit 1; }; };;
   esac    esac
Line 7721
 
Line 7722
       as_incr_dir=$as_incr_dir/$as_mkdir_dir        as_incr_dir=$as_incr_dir/$as_mkdir_dir
       test -d "$as_incr_dir" ||        test -d "$as_incr_dir" ||
         mkdir "$as_incr_dir" ||          mkdir "$as_incr_dir" ||
  { { echo "$as_me:7724: error: cannot create \"$ac_dir\"" >&5   { { echo "$as_me:7725: error: cannot create \"$ac_dir\"" >&5
 echo "$as_me: error: cannot create \"$ac_dir\"" >&2;}  echo "$as_me: error: cannot create \"$ac_dir\"" >&2;}
    { (exit 1); exit 1; }; }     { (exit 1); exit 1; }; }
     ;;      ;;
Line 7758
 
Line 7759
   esac    esac
   
   if test x"$ac_file" != x-; then    if test x"$ac_file" != x-; then
     { echo "$as_me:7761: creating $ac_file" >&5      { echo "$as_me:7762: creating $ac_file" >&5
 echo "$as_me: creating $ac_file" >&6;}  echo "$as_me: creating $ac_file" >&6;}
     rm -f "$ac_file"      rm -f "$ac_file"
   fi    fi
Line 7776
 
Line 7777
       -) echo $tmp/stdin ;;        -) echo $tmp/stdin ;;
       [\\/$]*)        [\\/$]*)
          # Absolute (can't be DOS-style, as IFS=:)           # Absolute (can't be DOS-style, as IFS=:)
          test -f "$f" || { { echo "$as_me:7779: error: cannot find input file: $f" >&5           test -f "$f" || { { echo "$as_me:7780: error: cannot find input file: $f" >&5
 echo "$as_me: error: cannot find input file: $f" >&2;}  echo "$as_me: error: cannot find input file: $f" >&2;}
    { (exit 1); exit 1; }; }     { (exit 1); exit 1; }; }
          echo $f;;           echo $f;;
Line 7789
 
Line 7790
            echo $srcdir/$f             echo $srcdir/$f
          else           else
            # /dev/null tree             # /dev/null tree
            { { echo "$as_me:7792: error: cannot find input file: $f" >&5             { { echo "$as_me:7793: error: cannot find input file: $f" >&5
 echo "$as_me: error: cannot find input file: $f" >&2;}  echo "$as_me: error: cannot find input file: $f" >&2;}
    { (exit 1); exit 1; }; }     { (exit 1); exit 1; }; }
          fi;;           fi;;
Line 7850
 
Line 7851
   * )   ac_file_in=$ac_file.in ;;    * )   ac_file_in=$ac_file.in ;;
   esac    esac
   
   test x"$ac_file" != x- && { echo "$as_me:7853: creating $ac_file" >&5    test x"$ac_file" != x- && { echo "$as_me:7854: creating $ac_file" >&5
 echo "$as_me: creating $ac_file" >&6;}  echo "$as_me: creating $ac_file" >&6;}
   
   # First look for the input files in the build tree, otherwise in the    # First look for the input files in the build tree, otherwise in the
Line 7861
 
Line 7862
       -) echo $tmp/stdin ;;        -) echo $tmp/stdin ;;
       [\\/$]*)        [\\/$]*)
          # Absolute (can't be DOS-style, as IFS=:)           # Absolute (can't be DOS-style, as IFS=:)
          test -f "$f" || { { echo "$as_me:7864: error: cannot find input file: $f" >&5           test -f "$f" || { { echo "$as_me:7865: error: cannot find input file: $f" >&5
 echo "$as_me: error: cannot find input file: $f" >&2;}  echo "$as_me: error: cannot find input file: $f" >&2;}
    { (exit 1); exit 1; }; }     { (exit 1); exit 1; }; }
          echo $f;;           echo $f;;
Line 7874
 
Line 7875
            echo $srcdir/$f             echo $srcdir/$f
          else           else
            # /dev/null tree             # /dev/null tree
            { { echo "$as_me:7877: error: cannot find input file: $f" >&5             { { echo "$as_me:7878: error: cannot find input file: $f" >&5
 echo "$as_me: error: cannot find input file: $f" >&2;}  echo "$as_me: error: cannot find input file: $f" >&2;}
    { (exit 1); exit 1; }; }     { (exit 1); exit 1; }; }
          fi;;           fi;;
Line 7991
 
Line 7992
   rm -f $tmp/in    rm -f $tmp/in
   if test x"$ac_file" != x-; then    if test x"$ac_file" != x-; then
     if cmp -s $ac_file $tmp/config.h 2>/dev/null; then      if cmp -s $ac_file $tmp/config.h 2>/dev/null; then
       { echo "$as_me:7994: $ac_file is unchanged" >&5        { echo "$as_me:7995: $ac_file is unchanged" >&5
 echo "$as_me: $ac_file is unchanged" >&6;}  echo "$as_me: $ac_file is unchanged" >&6;}
     else      else
       ac_dir=`$as_expr X"$ac_file" : 'X\(.*[^/]\)//*[^/][^/]*/*$' \| \        ac_dir=`$as_expr X"$ac_file" : 'X\(.*[^/]\)//*[^/][^/]*/*$' \| \
Line 8018
 
Line 8019
       as_incr_dir=$as_incr_dir/$as_mkdir_dir        as_incr_dir=$as_incr_dir/$as_mkdir_dir
       test -d "$as_incr_dir" ||        test -d "$as_incr_dir" ||
         mkdir "$as_incr_dir" ||          mkdir "$as_incr_dir" ||
  { { echo "$as_me:8021: error: cannot create \"$ac_dir\"" >&5   { { echo "$as_me:8022: error: cannot create \"$ac_dir\"" >&5
 echo "$as_me: error: cannot create \"$ac_dir\"" >&2;}  echo "$as_me: error: cannot create \"$ac_dir\"" >&2;}
    { (exit 1); exit 1; }; }     { (exit 1); exit 1; }; }
     ;;      ;;


Legend:
line(s) removed in v.1.25 
line(s) changed
 line(s) added in v.1.26

File made using version 1.98 of cvs2html by leaf at 2011-07-21 16:55